
*{
	margin: 0;
	padding: 0;
}
body{
	background: #FFFFFF;
}
:root{
	--baseColor: #158FD2;
	--secondaryColor: #F99F03;
	--lightColor: #FFFFFF;
	--grayColor: #F7F7F7;
	--darkColor: #232323;
	--blackColor: #1C212E;

	--baseHeading: 'Raleway', sans-serif;
	--baseParagraph: 'Montserrat', sans-serif;
}

/* ========== Custom CSS Starts ========== */

/* ===== CSS For "Common Cases" Starts Here ===== */
.grid_item{
    display: -ms-grid;
    display: grid;
    -ms-flex-line-pack: center;
	align-content: center;
}
/* ======================== */
.cta_btn_wrap{
	margin-top: 20px;
}
.cta_btn{
	color: var(--lightColor);
	background: var(--baseColor);
	font-family: var(--baseHeading);
	font-weight: 500;
	font-size: 18px;
	border-radius: 3px;
	min-width: 200px;
	text-align: center;
	display: inline-block;
	padding: 10px 25px;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;	
}
.cta_btn:hover{
	color: var(--lightColor);
	text-decoration: none;
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
.cta_btn img {
	max-width: 24px;
	position: relative;
	top: 0px;
	margin-right: 5px;
}
/* ======================== */
.heading{
	margin-bottom: 20px;
}
.heading h3{
	color: var(--darkColor);
	font-family: var(--baseHeading);
	font-weight: 700;
	font-size: 32px;
	margin-bottom: 0px;
}
/* ======================== */
.para_texts p{
	color: var(--darkColor);
	font-family: var(--baseParagraph);
	font-weight: 400;
	font-size: 18px;
	line-height: 1.5;
	margin-bottom: 10px;
}
.para_texts p:last-child{
	margin-bottom: 0px;
}
/* ===== CSS For "Common Cases" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== Humberger Menu Icon ===== */
.humbergur_icon{
	width: 30px;
	height: 20px;
	position: relative;
	margin: 0px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}
.humbergur_icon span{
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
.humbergur_icon span {
	background: var(--baseColor);
}
.humbergur_icon span:nth-child(1) {
	top: 0px;
}
.humbergur_icon span:nth-child(2),
.humbergur_icon span:nth-child(3) {
	top: 10px;
}
.humbergur_icon span:nth-child(4) {
	top: 20px;
}
.humbergur_icon.open span:nth-child(1) {
	top: 11px;
	width: 0%;
	left: 50%;
}
.humbergur_icon.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.humbergur_icon.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.humbergur_icon.open span:nth-child(4) {
	top: 11px;
	width: 0%;
	left: 50%;
}
/* ===== Humberger Menu Icon ===== */

.navbar-toggler{
	padding: 0px;
}
.navbar{
	background: var(--lightColor);
	padding: 10px 10px;
	box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.2);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.navbar .navbar-brand{
	text-decoration: none;
	padding: 0px;
}
.navbar .navbar-brand span{
	color: var(--baseColor);
	font-family: var(--baseHeading);
	font-weight: 700;
	font-size: 28px;
	display: inline-block;
	position: relative;
	top: 5px;
}
.navbar .navbar-brand img{
	max-width: 50px;
	margin-right: 5px;
}
.navbar .navbar-nav .nav-item {
	margin-right: 10px;
}
.navbar .navbar-nav .nav-item:last-child{
	margin-right: 0px;
}
.navbar .navbar-nav .nav-item .nav-link{
	color: var(--darkColor);
	font-family: var(--baseHeading);
	font-weight: 700;
	font-size: 16px;
	padding: 10px 15px;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.navbar .navbar-nav .nav-item .nav-link:hover{
	color: var(--baseColor);
}
.navbar .navbar-nav .nav-item .cta_btn{
	min-width: inherit;
	color: var(--lightColor);
}
.navbar .navbar-nav .nav-item .cta_btn:hover{
	color: var(--lightColor);
}
.navbar .navbar-nav .nav-item .cta_btn img{
	position: relative;
	top: -1px;
}
/* ===== CSS For "Navbar" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "Hero Banner" Starts Here ===== */
.hero_banner{
	background: url('images/Banner_Bg.jpg') no-repeat;
	background-position: top center;
	background-size: cover;
}
.hero_banner .overlay{
	background: rgba(0,0,0, 0.75);
	padding: 125px 0px;
}
.hero_contents{
    text-align: center;
}
.hero_contents h2{
	color: var(--lightColor);
	font-family: var(--baseHeading);
	font-weight: 700;
	font-size: 42px;
	margin-bottom: 20px;	
}
.hero_contents h3{
	color: var(--lightColor);
	font-family: var(--baseHeading);
	font-weight: 700;
	font-size: 30px;
	margin-bottom: 10px;
}
.hero_contents h3:last-child{
	margin-bottom: 0px;
}

.hero_contents .contact_buttons{
	margin-top: 60px;
}
.hero_contents .contact_buttons ul{
	margin-bottom: 0px;
}
.hero_contents .contact_buttons ul li{
	list-style: none;
	display: inline-block;
	margin: 0px 10px;
	color: var(--lightColor);
	font-family: var(--baseHeading);
	font-weight: 500;
	font-size: 18px;	
}
.hero_contents .contact_buttons ul li i{
	margin-right: 10px;
}
/* ===== CSS For "Hero Banner" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "Highlighted Part" Starts Here ===== */
.banner_bottom{
	background: var(--baseColor);
	padding: 15px 0px;
}
.highlights{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 25px 1fr 25px 1fr;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: auto;
    gap: 25px;
	max-width: 860px;
	margin: 0px auto;
}
.highlights .single_part{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 60px 5px 1fr;
    grid-template-columns: 60px 1fr;
    grid-auto-rows: auto;
    gap: 5px;	
}
.highlights .single_part .icon{
    display: -ms-grid;
    display: grid;
    -ms-flex-line-pack: center;
    align-content: center;	
}
.highlights .single_part .texts{
    display: -ms-grid;
    display: grid;
    -ms-flex-line-pack: center;
    align-content: center;	
}
.highlights .single_part .texts h4{
	color: var(--lightColor);
	font-family: var(--baseHeading);
	font-weight: 500;
	font-size: 20px;
	line-height: 1.5;
	margin-bottom: 0px;	
}
.highlights .single_part .texts h4 .break{
	display: block;
}
/* ===== CSS For "Highlighted Part" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "About Us" Starts Here ===== */
.about_us_wrap{
	padding: 50px 0px;
}
.about_us{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 50px 1fr;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: auto;
    gap: 50px;
}
.about_us .image img{
	border-radius: 5px;
}
/* ===== CSS For "About Us" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "Services" Starts Here ===== */
.our_services_wrap{
	background: #F7F7F7;
	padding: 50px 0px;
}
.our_services_wrap .heading{
	text-align: center;
}
.services{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 40px 1fr;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: auto;
    gap: 40px;
	max-width: 720px;
	margin: 0px auto;	
}
.services ul{
	margin-bottom: 0px;
}
.services ul li{
	list-style: none;
	margin-bottom: 10px;
	color: var(--darkColor);
	font-family: var(--baseParagraph);
	font-weight: 500;
	font-size: 17px;
	position: relative;
	padding-left: 25px;
}
.services ul li:last-child{
	margin-bottom: 0px;
}
.services ul li:before{
	content: "\f058";
	color: var(--baseColor);
	font-family: "Font Awesome 5 Free";
	font-weight: 700;
	font-size: 17px;
	position: absolute;
	left: 0px;
	top: 0px;
}
/* ===== CSS For "Services" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "Footer" Starts Here ===== */
.footer{
	background: #131415;
	padding: 15px 0px;
}
.footer p{
	color: var(--lightColor);
	font-family: var(--baseParagraph);
	font-weight: 400;
	font-size: 15px;
	margin-bottom: 0px;
	text-align: center;	
}
/* ===== CSS For "Footer" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */